@charset "utf-8";
/* CSS Document */

@import url("layout.css");


body{
	padding: 0px;
	margin: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #000;
	line-height: 1.5em;
	background: url(../img/bg.gif) repeat-x 0 0;
}



#container_contents{
	width: 616px;
	margin: 10px 0 0 15px;
}


.pickup_table{
	width: 100%;
	margin: 0 0 15px;
	border-collapse: collapse;
}


.pickup_table td{
	padding: 0 0 10px 0;
}



.cap_m_t{
	margin: 0 0 10px 0;
}


.cap_m{
	margin: 40px 0 10px 0;
}



#news_text dt{
	margin: 10px 0 3px 0;
	font-weight: bold;
	color: #1a7692;
}


#news_text dd{
	padding: 0 0 10px 0;
	background: url(../img/line_dot.gif) repeat-x 0 100%;
}


ul.blog_list{
	margin: 10px 0 3px 0;
	font-weight: bold;
	color: #1a7692;
	list-style-type: none;
}


ul.blog_list li{
	padding: 10px 0;
	background: url(../img/line_dot.gif) repeat-x 0 100%;
}

ul.blog_list li span.datetime{
	margin-right: 10px;
}


.pickup_box_img{
	float: left;
	width: 82px;
	margin: 0 8px 0px 0;
}



.pickup_box_img a{
	height: 78px;
	width: 78px;
	padding: 1px;
	margin: 0;
	border: 1px solid #01352f;
	display: block;
	background-color: #FFF;
}



.pickup_box_img a:hover{
	height: 78px;
	width: 78px;
	padding: 1px;
	margin: 0;
	border: 1px solid #ccc;
	display: block;
	background-color: #FFF;
}



.pickup_box_text{
	float: left;
	width: 197px;
	font-size: 10px;
	line-height: 1.4em;
}


.cap_m_t_topics{
	background-image:url(../img/cap_topics.gif);
	text-indent:-9999px;
	margin: 0 0 10px 0;
	height:34px;
}

.cap_m_t_blog{
	background-image:url(../img/cap_bloglist.gif);
	text-indent:-9999px;
	margin: 25px 0 10px 0;
	height:34px;
}


.cap_m_t_pickup{
	background-image:url(../img/cap_pickup.gif);
	text-indent:-9999px;
	margin: 25px 0 10px 0;
	height:34px;
}








